## libnet-jabber-bot-perl 2.1.5

=== debian/changelog ===
libnet-jabber-bot-perl (2.1.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 15:57:43 +0100

libnet-jabber-bot-perl (2.1.5-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#617979.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Mar 2011 03:38:11 +0100
