=== debian/control ===
Source: libnet-jabber-bot-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 liblog-log4perl-perl,
 libmoose-perl (>= 0.82),
 libmoosex-types-perl (>= 0.12),
 libnet-jabber-perl,
 libtest-nowarnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libnet-jabber-bot-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libnet-jabber-bot-perl.git
Homepage: http://search.cpan.org/dist/Net-Jabber-Bot/

Package: libnet-jabber-bot-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: automated Bot creation with safeties
 This Perl module, Net::Jabber::Bot, provides tools for writing a Jabber
 Bot.
 .
 The idea behind the module is that someone creating a bot should not
 really have to know a whole lot about how the Jabber protocol works in
 order to use it. It also allows us to abstract away all the things
 that can get a bot maker into trouble. Essentially the object helps
 protect the coders from their own mistakes.
