=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Net::Jabber::Bot
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Net-Jabber-Bot
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Net
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TODDR
DEB_UPSTREAM_TARBALL_MD5 = c6cc7ec700fa1b1b11214ab8d86fa5cc

# Needed both by upstream build process and at runtime
common-depends = liblog-log4perl-perl, libmoose-perl (>= 0.82), libmoosex-types-perl (>= 0.12), libnet-jabber-perl
CDBS_BUILD_DEPENDS += , $(common-depends)
CDBS_DEPENDS = $(common-depends)

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libtest-nowarnings-perl

DEB_INSTALL_EXAMPLES_ALL += examples/*
