=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Net-Jabber-Bot/   .*/Net-Jabber-Bot-(\d.*)\.tar\.gz debian
