## libnet-jabber-bot-perl 2.1.7

=== debian/changelog ===
libnet-jabber-bot-perl (2.1.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 11:30:00 +0100

libnet-jabber-bot-perl (2.1.7-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)

  [ Jonas Smedegaard ]
  * update copyright info:
    + add alternate GitHub source URI
    + list GitHub issue tracker as preferred upstream contact
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + license packaging as GPL-3+ (not GPL-2+)
    + update coverage
  * update watch file:
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * simplify rules; stop build-depend on devscripts dh-buildinfo cdbs
  * use debhelper compatibility level 13 (not 7);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend explicitly on perl:
    not called directly during build
  * relax to (build-)depend unversioned
    on libmoose-perl libmoosex-types-perl:
    required versions satisfied in all supported Debian releases
  * enable autopkgtest
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.0
  * annotate test-only build-dependencies
  * use semantic newlines in long description and copyright fields
  * add patch 2001 to use ca-certificates rather than Mozilla::CA;
    recommend ca-certificates

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 15:08:30 +0200
