=== debian/control ===
Source: libnet-jabber-bot-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 liblog-log4perl-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoosex-types-perl <!nocheck>,
 libnet-jabber-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-jabber-bot-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-jabber-bot-perl
Homepage: https://metacpan.org/release/Net-Jabber-Bot
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libnet-jabber-bot-perl
Architecture: all
Depends:
 liblog-log4perl-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnet-jabber-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 ca-certificates,
Description: automated Bot creation with safeties
 This Perl module, Net::Jabber::Bot, provides tools
 for writing a Jabber Bot.
 .
 The idea behind the module is
 that someone creating a bot should not really have to know
 a whole lot about how the Jabber protocol works in
 order to use it.
 It also allows us to abstract away all the things
 that can get a bot maker into trouble.
 Essentially the object helps protect the coders
 from their own mistakes.
